Subject: (urth) (no subject

From: Lee Berman <severiansola at hotmail.com>
Date: Sat, 17 Dec 2011 15:40:33 +0000

>Gerry Quinn: But Valeria and Typhon have elements of Sleeping Beauty too, 

>if you want to define “elements” so loosely.  This is a point I feel the need 

>to make repeatedly:  if someone’s criteria for rejecting hypotheses are so 

>flaccid as to be non-existent, that person’s hypotheses will be worth nothing.   

You have not mentioned the fairy tale of Rip Van Winkle (or is that too American

to be known around the world?). Anyway, we are not discussing a hypothesis here.

Many have just reported feeling a sense of fairy tale elements (and S & S) while

reading BotNS. That is a fact and not subject to disproof.

>> How could I forget Nutria? Oy.n > And Nick Gevers.
>Just remembering....

>Antonio Pedro Marques: How heartless of Gerry to have chased all of them away.

Gerry is too new to have chased those guys away. And from what I can see he hasn't

chased anyone away during his time here. If anything he has drawn a number of people 

more intensely into the conversation.

I've said it before, repeatedly and I'll say it again- Gerry Quinn is a great 

contributor to this list. He is the non-comedic Andy Kaufman of the lupine world. He

is the self-proclaimed scorpion. He demands attention and invariably gets it, then

steps back with arms folded in mirth to survey the mayhem he has created. Brilliant!